<packet name="SkillMap">
	<version number="1">
		<u32 name="skill_count">
		<array name="skill_array" count="var:skill_count">
			<u32 name="skill_id">
			<str16 name="name">
			<str16 name="description">
		</array>
	</version>
	<version number="562">
		<u32 name="skill_count">
		<array name="skill_array" count="var:skill_count">
			<u32 name="skill_id">
			<str16 name="short_name">
			<str16 name="name">
			<str16 name="description">
		</array>
	</version>
</packet>